<script lang="ts">
import JHintDirection from './JHintDirection.vue';

export default {
  name: 'JKeyboardVerticalNavHint',
  components: {
    JHintDirection,
  },
};
</script>

<template>
  <div class="j-keyboard-vertical-nav-hint">
    <JHintDirection direction="up" />
    <JHintDirection direction="down" />
  </div>
</template>

<style lang="scss" scoped>
.j-keyboard-vertical-nav-hint {
  display: flex;
}
</style>
